prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg-devel
includedir=/usr/local/include/ffmpeg-devel

Name: libswscale-devel
Description: FFmpeg image rescaling library
Version: 2.1.101
Requires: 
Requires.private: libavutil-devel = 51.76.100
Conflicts:
Libs: -L${libdir} -lswscale-devel 
Libs.private: -lm
Cflags: -I${includedir}
